Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156364 - [RHEL3] IPv6 Neighbor Cache : RHEL 3.0 does not update the IsRouter flag in the cache entry and improperly remove router from the Default Router List.
Summary: [RHEL3] IPv6 Neighbor Cache : RHEL 3.0 does not update the IsRouter flag in t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-04-29 13:37 UTC by Issue Tracker
Modified: 2010-10-22 02:56 UTC (History)
2 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:01:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-04-29 13:37:14 UTC
Escalated to Bugzilla from IssueTracker

Comment 5 John W. Linville 2005-04-29 17:31:02 UTC
Actually, I'm not sure I see any ABI break w/ the "upstream" patch 
(fj-linux-2.4.21-ipv6-NA-26489.2.patch)...I'll do a test kernel w/ that one... 

Comment 6 John W. Linville 2005-04-29 18:54:14 UTC
Test kernels are available here: 
 
   http://people.redhat.com/linville/kernels/rhel3/ 
 
Please give them a try and post the results.  Thanks! 

Comment 12 Ernie Petrides 2005-06-09 03:20:48 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.7.EL).


Comment 16 Tim Burke 2005-06-24 19:20:39 UTC
3 acks, moving from proposed to canfix list

Comment 19 Red Hat Bugzilla 2005-09-28 15:01:01 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.